Bug 1661379 - [DDF] Ambiguity about pcmk_delay_base
Summary: [DDF] Ambiguity about pcmk_delay_base
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
medium
unspecified
Target Milestone: rc
: 8.0
Assignee: Steven J. Levine
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-21 03:57 UTC by Direct Docs Feedback
Modified: 2019-05-22 04:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-17 19:06:31 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-12-21 03:57:54 UTC
Ambiguity about pcmk_delay_base

I don't understand what this sentence means. How does adding a static "base" delay prevent double fencing when different delays are configured on the nodes? The cluster should not even be prone to double fencing under normal circumstances if each node has a different delay configured for its stonith device. pcmk_delay_base, to my knowledge, simply adds a period of time to all stonith actions. So if node 1 had a 5s delay and node 2 had a 10s delay, and pcmk_delay_base was set to 5s, then node 1 could be fenced after 10s and node 2 could be fenced after 15s.

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8-beta/html/configuring_and_managing_high_availability_clusters/assembly_configuring-fencing-configuring-and-managing-high-availability-clusters#annotations:902ca14e-cd35-4977-8d34-12ed47d8899b


Note You need to log in before you can comment on or make changes to this bug.